Bug 61432 - sendmail doesn't work when comment out DAEMON_OPTIONS
Summary: sendmail doesn't work when comment out DAEMON_OPTIONS
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: sendmail (Show other bugs)
(Show other bugs)
Version: 7.3
Hardware: i686 Linux
medium
medium
Target Milestone: ---
Assignee: Florian La Roche
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-03-19 16:00 UTC by Danny Trinh
Modified: 2007-04-18 16:41 UTC (History)
11 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-03-21 18:07:43 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Danny Trinh 2002-03-19 16:00:07 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.4) Gecko/20011019
Netscape6/6.2

Description of problem:
When I edit /etc/mail/sendmail.mc to comment out DAEMON_OPTIONS. Sendmail
doesn't work as it suppose to (according to comment message above DAEMON_OPTIONS).

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.stop sendmail service
2.vi /etc/mail/sendmail.mc
3.m4 /etc/mail/sendmail.mc > /etc/sendmail.cf
4.start sendmail service
5.telnet $IP_ADDRESS 25

	

Actual Results:  Port 25 doesn't open, even 127.0.0.1

Expected Results:  Should work as it says in sendmail.mc

Additional info:

Comment 1 Danny Trinh 2002-03-21 18:07:38 UTC
fixed in beta 3


Note You need to log in before you can comment on or make changes to this bug.